<?php /* $Id: articles_default.php 3 2008-07-07 22:00:38Z pentacle $ */
defined('_JEXEC') or die('Restricted access'); ?>

<?php
// Remove this PHP code block if you don't want the list to be collapsible
$js = "
window.addEvent('domready', function() {
	var articles = new Fx.Slide('otherarticles').hide();

	$('toggleothers').addEvent('click', function(e) {
		e = new Event(e);
		articles.toggle();
		e.stop();
	});
});";
JHTML::_('behavior.mootools');
$document =& JFactory::getDocument();
$document->addScriptDeclaration($js);
?>

<h4 style="cursor: pointer;" id="toggleothers">Show Other Articles Of This Author</h4>

<ul id="otherarticles">
<?php foreach ( $links as $link ): ?>
	<li><a href="<?php echo $link->href; ?>" title="<?php echo $link->title; ?>"><?php echo $link->title; ?></a>
	<?php if ($this->params->get('showdate', 1)) { ?>(<?php echo $link->date ?>)<?php } ?>
	</li>
<?php endforeach; ?>
</ul>